body
{
	color: #434343;
}

#mainLogoDiv
{
	float:right;
	margin:5px;
}

#logoheader
{
	height:75px;
}

#logoAccompanimentDiv
{
	height:75px;
	float:left;
}


.menuTitle
{
	font-size: 10pt;
	font-weight: bold;
}

.stdControl
{


}


.logoAccompaniment
{
    width:738px;
    height:113px;
    background: url(images/accompanimentLogo.jpg);
    background-repeat: no-repeat;
	 vertical-align: top;
}

.repeaterBar
{
    height:113px;
    background: url(images/repeaterBar.jpg);
    background-repeat: repeat-x;
}

.logonBarCorner
{
    width:32px;
    height:33px;
    background: url(images/logonBarCorner.jpg);
    background-repeat: no-repeat;
}
.logonBar
{
    width:226px;
    height:33px;
    background: url(images/logonBar.jpg);
    background-repeat: repeat-x;
	 vertical-align: middle;
}

.mainLogo
{
    width:258px;
    height:80px;
    background: url(images/mainLogo.jpg);
    background-repeat: no-repeat;
	 background-position: right;
}

.mainLogo image
{
	Width:226px; 
	Height:43px;
	vertical-align:bottom
}


.gVHeader a:hover
{
	text-decoration:none;
	font-weight: normal;
	font-size: 8pt;
	color:#b2192e;	
}





.standardHyperlink:hover
{
	font-size:8pt;
	font-style: normal;
	font-family: Verdana, Tahoma, Arial;
	font-variant: normal;
	color: #b2192e;
	text-decoration: none;
}

a.downloadLink:hover
{
text-decoration: none;
color:#b2192e;
	
}

.helpBoxMiddle a:hover
{
	color: #b2192e;
	text-decoration: none;
}

/*KD281009*/
.gVLightHeader a:hover
{
	text-decoration:none;
	font-weight: normal;
	font-size: 8pt;
	color:#b2192e;	
}


.accordionHeader
{
	color: #b2192e;
}

.accordionHeaderSelected a:hover
{
	color: #b2192e;
}

.InstructionsLabel
{
	color: #b2192e;    
}

.highlightRow td
{
    background-color: #e76f79;  
}



.highlightLabel
{
    color: #e76f79;  
    font-weight:bold;
}

.themedLabel
{
    color: #b2192e;  
}

.themedLabelBold
{
    color: #b2192e;  
    font-weight:bold;
}

.emailTable
{
    border:1px solid #b2192e;
}

.emailTableRowTop
{
     border-bottom:1px solid #b2192e;
}

.emailTableRowBottom
{
     border-top:1px solid #b2192e;
}

.emailLinkStyle
{
   color: #b2192e;
   text-decoration:underline; 
}

.emailHeaderImage
{
    height: 35px;
    width: 232px;
}